---
layout: newsTemplate
type: news
title: SDV Alliance Joins SOAFEE SIG
description: New member announcement — Click for more details on SDV Alliance
logo: /logos/sdv_logo.png
date: 9 January 2024
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg pb-24" decoration="right" decorationClass="fill-soafee-light-gray">
    ## SDV Alliance
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ![SDV Alliance](/images/SDV_Alliance.png)
  </NewsContainer.title>
  <NewsContainer.body>
    As the automotive world starts to design, develop, and deploy the Software Defined Vehicle (SDV), one thing has become very clear: it will take collaboration across the whole automotive industry to make this a reality.  To accomplish this, several consortia have been founded to help tackle many of the issues automakers face. However, to reduce the number of potential varieties and absolute number of different SDVs, there needs to be a harmonization of standards and development methodologies.
      <br />
    In March 2023, AUTOSAR, COVESA, Eclipse SDV, and SOAFEE realized that a collaboration was needed - not just within the consortia, but between them. This has culminated in the <b>SDV Alliance</b>, a “collaboration of collaborations” to help clarify the contributions each consortium brings to SDV and then actively work together to demonstrate their interconnectedness and synergy.
      <br />
    The main purpose of the collaboration is to align efforts in the SDV ecosystem. By embracing existing descriptions of SDV from each of these efforts, as well as other external organizations, the SDV Alliance will agree on a clear and unified definition of what constitutes an SDV. The Alliance will then look at the different technologies, methodologies, and standards of each organization and show how they can work together for the development of the SDV. Recognizing that the SDV is conceptually too complex to be handled in a single industry consortium, and by looking at each of the organization’s core competencies and varied execution environments, the Alliance will pool these skills to create a joint SDV vision.
      <br />
    The SDV Alliance also plans to showcase technical alignment between the different consortia through joint demonstrations. At the SDV Alliance launch at CES 2024, two demonstrations will show different technologies from the Alliance organizations working together for different SDV use cases. The demonstrations will appear at the COVESA networking and showcase event at CES 2024 on January 9th, with representatives from the collaboration available to discuss how the SDV Alliance will make the Software Defined Vehicle a reality.
    The SDV Alliance will continue to collaborate moving forward, focusing on SDV vision, architecture, and technologies to help bring forward the reality of the SDV.
      <br />
    “AUTOSAR with more than 360 partners worldwide has been a reliable organization in the last 20 years.” Said Michael Niklas-Höret, Chairperson of AUTOSAR. “With our experience, understanding and technologies in the in-vehicle SW we look forward to enable a smooth transition together with other organizations to the Software Defined Vehicle of the future based on existing AUTOSAR technologies and newly, joint developed, technologies with our partner organizations.”
      <br />
    "COVESA believes that the software defined vehicle is one path toward the evolution of the digital experience in and around the vehicle, ensuring that vehicles extend the consumer's digital world and that a true mobility ecosystem of solutions and services become a reality," said Matt Jones, COVESA President. "COVESA is pleased to leverage its 15 years of open collaboration and open software in an alliance of like-minded organizations to accelerate the development of SDV."
      <br />
    "The Eclipse Foundation has always been focused on collaboration as the primary driver of innovation. Eclipse SDV is very gratified to be part of SDV Alliance to collaborate with our peer foundations to produce an open, flexible, and powerful architecture and software platforms to support software-defined vehicles." said Michael Plagge, VP Ecosystem Development, Eclipse Foundation.
      <br />
    “SOAFEE has been building a framework upon which the SDV can be successfully developed and deployed,” said Bill Foy, Director of Automotive and Manufacturing Solutions & GTM at AWS and Chair of the SOAFEE Governing Body. “To foster a deep collaboration with other like-minded consortia and maximizing the technology available uncovers new opportunities and builds connections between brands, capabilities, and experiences. Ultimately, the collective work of the Alliance will reimagine the meaning and utility of the automobile for drivers around the globe.”
  </NewsContainer.body>
</NewsContainer>
